【活用ガイド】

JVNDB-2019-003370

Check Point IKEv2 IPsec VPN における認可・権限・アクセス制御に関する脆弱性

概要

Check Point IKEv2 IPsec VPN には、認可・権限・アクセス制御に関する脆弱性が存在します。
CVSS による深刻度 (CVSS とは?)

CVSS v3 による深刻度
基本値: 5.9 (警告) [NVD値]
  • 攻撃元区分: ネットワーク
  • 攻撃条件の複雑さ: 高
  • 攻撃に必要な特権レベル: 不要
  • 利用者の関与: 不要
  • 影響の想定範囲: 変更なし
  • 機密性への影響(C): なし
  • 完全性への影響(I): 高
  • 可用性への影響(A): なし
CVSS v2 による深刻度
基本値: 4.3 (警告) [NVD値]
  • 攻撃元区分: ネットワーク
  • 攻撃条件の複雑さ: 中
  • 攻撃前の認証要否: 不要
  • 機密性への影響(C): なし
  • 完全性への影響(I): 部分的
  • 可用性への影響(A): なし
影響を受けるシステム


チェック・ポイント・ソフトウェア・テクノロジーズ
  • IPSec VPN R80.30 まで

想定される影響

情報を改ざんされる可能性があります。
対策

ベンダより正式な対策が公開されています。ベンダ情報を参照して適切な対策を実施してください。
ベンダ情報

チェック・ポイント・ソフトウェア・テクノロジーズ
  • Check Point Support Center : sk149892
CWEによる脆弱性タイプ一覧  CWEとは?

  1. 認可・権限・アクセス制御(CWE-264) [NVD評価]
共通脆弱性識別子(CVE)  CVEとは?

  1. CVE-2019-8456
参考情報

  1. National Vulnerability Database (NVD) : CVE-2019-8456
更新履歴

  • [2019年05月15日]
      掲載